body {
   xbackground: #212121 url(../images/bkg_widebody.png) 50% 0px repeat-y;
   background-image: url(../images/bg_body_shadow.png);
   background-repeat: repeat-y;
   background-attachment: fixed;
   background-position: 51.25% 0%;
   background-color: #0b0b0b;
}

/* CUSTOM CSS */
#wrapper, #rowF, #rowG, #rowH {
	margin: 0 auto;
   width: 1000px;
}

/* == 1st STEP - TEMPLATE BLOCKS ================================ */
#rowA, #rowB, #rowC, #rowD, #article
{width: 1000px; float:left; margin-left: 0px;}

#rowE-c, #rowE-d {
   background: #212121;
   width: 1000px;
   float:left;
   margin-left: 0;
}

#rowE-b {
   width: 1000px;
   float:left;
   margin-left: 0px;
}


#rowF, #rowG, #rowH
{width: 1000px; margin: 0px auto;}

#rowA-1, #rowA-2, #rowA-3, #rowA-4,
#rowB-1, #rowB-2, #rowB-3, #rowB-4,
#rowC-1, #rowC-2, #rowC-3, #rowC-4,
#rowD-1, #rowD-2, #rowD-3, #rowD-4,
#rowE-a1, #rowE-a2, #rowE-a3, #rowE-a4,
#rowE-b1, #rowE-b2, #rowE-b3, #rowE-b4,
#rowE-c1, #rowE-c2, #rowE-c3, #rowE-c4,
#rowE-d1, #rowE-d2, #rowE-d3, #rowE-d4,
#rowF-1, #rowF-2, #rowF-3, #rowF-4,
#rowG-1, #rowG-2, #rowG-3, #rowG-4,
#rowH-1, #rowH-2, #rowH-3, #rowH-4
{float:left;}

#rowA-1 .content, #rowA-2 .content, #rowA-3 .content, #rowA-4 .content,
#rowB-1 .content, #rowB-2 .content, #rowB-3 .content, #rowB-4 .content,
#rowC-1 .content, #rowC-2 .content, #rowC-3 .content, #rowC-4 .content,
#rowD-1 .content, #rowD-2 .content, #rowD-3 .content, #rowD-4 .content,
#rowE-a1 .content, #rowE-a2 .content, #rowE-a3 .content, #rowE-a4 .content,
#rowE-b1 .content, #rowE-b2 .content, #rowE-b3 .content, #rowE-b4 .content,
#rowE-c1 .content, #rowE-c2 .content, #rowE-c3 .content, #rowE-c4 .content,
#rowE-d1 .content, #rowE-d2 .content, #rowE-d3 .content, #rowE-d4 .content,
#rowF-1 .content, #rowF-2 .content, #rowF-3 .content, #rowF-4 .content,
#rowG-1 .content, #rowG-2 .content, #rowG-3 .content, #rowG-4 .content,
#rowH-1 .content, #rowH-2 .content, #rowH-3 .content, #rowH-4 .content
{margin: 0px; padding: 0px; border: 0px solid none;}

#rowA #content {padding: 0px 0px 0px 0px;}
#rowB #content {padding: 0px 0px 0px 0px;}
#rowC #content {padding: 0px 0px 0px 0px;}
#rowD #content {padding: 0px 0px 0px 0px;}
#rowE-a #content {padding: 0px 0px;}
#rowE-b #content {padding: 0px 0px;}
#rowE-c #content {padding: 0px 0px;}
#rowE-d #content {padding: 0px 0px;}
#rowF #content {padding: 0px 0px 0px 0px;}
#rowG #content {padding: 0px 0px 0px 0px;}
#rowH #content {padding: 0px 0px 0px 0px;}

#wideheader {
   background: url(../images/bkg_header.png) repeat-x;
   width: 100%;
   height: 310px;
   float: left;
}

#widefooter {
   background: url(../images/bkg_widefooter.png) 100.5% 0px repeat-x;
   width: 100%;
   height: 340px;
   float: left;
}

#rowA {height: 39px;}
#rowB {height: 158px;}
#rowC {height: 63px;}
#rowD {height: 31px;
   background: #F9F9FA;
   border-bottom: 1px solid #f1f1f1;
   border-left: 1px solid #f1f1f1;
   border-right: 1px solid #f1f1f1;
   margin-top: 2px;
}
#rowE-a {height: none;}
#rowE-b {height: none;}
#rowE-c {height: none;}
#rowE-d {height: none;}
#rowF {height: 60px;}
#rowG {height: 164px;}
#rowH {height: 108px;}

#rowA-1 {background: url(../images/xxxxxxxxxbkg_toprow.png) repeat-x; float: right; width: 26%;}
#rowA-2 {background: url(../images/bkg_toprow.png) repeat-x; float: right; width: 15%;}
#rowA-3 {background: url(../images/bkg_toprow.png) repeat-x; float: right; width: 42%;}
#rowA-4 {background: none; float: left; width: 0%;}

#rowA-1 .content {
   padding: 13px 10px 10px 0px;
   height: 39px;
   float: right; 
}
#rowA-2 .content {
   xbackground: url(../images/bkg_facebook_like.jpg) 7px 2px no-repeat;
   xpadding: 8px 15px 4px 12px;
   xborder-left: 1px solid #414141;
   xborder-right: 1px solid #313131;
}
#rowA-3 .content {
   padding: 0px 4px 4px 0px;
   float: right;
}
#rowA-4 .content {
   padding: 2px 0px 2px 0px;
}

#rowB-1 {background: none; float: left; width: 22%;}
#rowB-2 {background: none; float: left; width: 37%;}
#rowB-3 {background: none; float: right; width: 41%;}
#rowB-4 {background: none; float: left; width: 40%;}

#rowB-1 .content {
   padding: 0px 0px 0px 0px;
   position: relative;
   top: -5px;
   left: -20px;
}
#rowB-2 .content {
   padding: 29px 0px 0px 40px;
}
#rowB-3 .content {
   padding: 2px 0px 0px 0px;
}
#rowB-4 .content {
   padding: 0px 0px 5px 7px;
   float: right;
   border-left: 1px solid #ddd;
}

#rowC-1 {width: 100%;}
#rowC-2 {width: 25%;}
#rowC-3 {width: 25%;}
#rowC-4 {width: 25%;}

#rowC-1 .content {
   padding: 0px 0px 0px 0px;
}
#rowC-2 .content {
   padding: 0px 0px 0px 0px;
}
#rowC-3 .content {
   padding: 0px 0px 0px 0px;
}
#rowC-4 .content {
   padding: 0px 0px 0px 0px;
}

#rowD-1 {width: 100%;}
#rowD-2 {width: 26%;}
#rowD-3 {width: 25%;}
#rowD-4 {width: 25%;}
#rowD-1 .content {
   padding: 0px 0px 0px 10px;
}
#rowD-2 .content {
   padding: 4px 5px 0px 0px;
}
#rowD-3 .content {
   padding: 0px 0px 0px 0px;
}
#rowD-4 .content {
   padding: 0px 0px 0px 0px;
}

#rowE-a1 {background: #fff; width: 100%;}
#rowE-a2 {background: none; width: 25%;}
#rowE-a3 {background: none; width: 25%;}
#rowE-a4 {background: none; width: 25%;}

#rowE-a1 .content {
   background: #212121;
   padding: 0px 0px 0px 0px;
   border: 0px solid #000;
   margin-bottom: 6px;
}
#rowE-a2 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-a3 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-a4 .content {
   padding: 0px 0px 0px 0px;
}

#rowE-b1 {width: 100%;}
#rowE-b2 {width: 0%;}
#rowE-b3 {width: 0%;}
#rowE-b4 {width: 0%;}

#rowE-b1 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-b2 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-b3 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-b4 .content {
   padding: 0px 0px 0px 0px;
}

/* HomePage Layout */
#rowE-c_1column #content {
   background: #fff;
   width: 960px;
   float: left;
   margin-left: 0px;
   padding: 20px 20px 40px 20px;
}
#rowE-c_1column #content .item-page_1column h1 {
   background: #E51219;
   width: 990px;
   color: #E0F105;
   margin: 0px 0px 0px 0px;
   padding: 4px 0px 5px 10px;
   font-weight: normal;
   font-family: arial;
   font-size: 20pt;
   position: relative;
   top: -20px;
   left: -20px;
}

/* Article Layout */
#rowE-c #content {
   background: #fff;
   width: 960px;
   float: left;
   margin-left: 0px;
   padding: 20px 20px 40px 20px;
}
#rowE-c #content .item-page h1 {
   background: #E51219;
   width: 990px;
   color: #E0F105;
   margin: 0px 0px 0px 0px;
   padding: 4px 0px 5px 10px;
   font-weight: normal;
   font-family: arial;
   font-size: 20pt;
   position: relative;
   top: -20px;
   left: -20px;
}
#rowE-c #content .left {
   background: none;
   width: 730px;
   float: left;
}
#rowE-c #content .right {
   background: none;
   width: 200px;
   float: right;
   position: relative;
   top: 20px;
   right: -20px;
}



#articleheader .content {
   background: none;
   padding: 2px 0px 2px 5px;
}
#articlefooter .content {
   background: none;
   margin: 30px 0px 30px 30px;
}

.article-info {
   font-size: 10pt;
   color: #aaa;
   text-align: right;
   margin-bottom: 20px;
}
.article-info-term {
   visibility: hidden;
}

#rowE-d1 {width: 25%;}
#rowE-d2 {width: 25%;}
#rowE-d3 {width: 25%;}
#rowE-d4 {width: 25%;}
#rowE-d1 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-d2 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-d3 .content {
   padding: 0px 0px 0px 0px;
}
#rowE-d4 .content {
   padding: 0px 0px 0px 0px;
}

#rowF-1 {width: 100%;}
#rowF-2 {width: 25%;}
#rowF-3 {width: 25%;}
#rowF-4 {width: 25%;}

#rowF-1 .content {
   padding: 8px 0px 0px 0px;
}
#rowF-2 .content {
   padding: 0px 0px 0px 0px;
}
#rowF-3 .content {
   padding: 0px 0px 0px 0px;
}
#rowF-4 .content {
   padding: 0px 0px 0px 0px;
}

#rowG-1 {width: 100%;}
#rowG-2 {width: 0%;}
#rowG-3 {width: 0%;}
#rowG-4 {width: 0%;}

#rowG-1 .content, #rowG-2 .content, #rowG-3 .content, #rowG-4 .content {
   height: 130px;
}
#rowG-1 .content {
   padding: 0px 0px 0px 400px;
   text-align: left;
}
#rowG-2 .content {
   padding: 0px 0px 0px 30px;
   text-align: left;
   border-left: 1px solid #313131;
}
#rowG-3 .content {
   padding: 0px 0px 0px 30px;
   text-align: left;
   border-left: 1px solid #313131;}
#rowG-4 .content {
   padding: 0px 0px 0px 30px;
   text-align: left;
   border-left: 1px solid #313131;
}

#rowH-1 {width: 100%;}
#rowH-2 {width: 25%;}
#rowH-3 {width: 25%;}
#rowH-4 {width: 25%;}
#rowH-1 .content {
   padding: 25px 0px 0px 0px;
   text-align: center;
}
#rowH-2 .content {
   padding: 0px 0px 0px 0px;

   text-align: center;
}
#rowH-3 .content {
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#rowH-4 .content {
   padding: 0px 0px 0px 0px;
   text-align: center;
}



